/* CSS RESET */
html{color:#000;background:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}

body {font:10pt helvetica,clean,sans-serif;}
table{font-size:inherit;font-size:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
/* CSS RESET */

body {
	text-align:center;
	color:#000000
}
a {
	text-decoration:none;
	color:#ffffff;
}
a:hover {
	text-decoration: underline;
	color:#f9010f;
}
#wrap {
	width:800px;
	text-align:left;
	margin:0 auto;
}

.fl{ float:left; text-align:justify; color: #fff;}
.fr{ float:left}
.clearfix{ clear:both}

/* header */
#header { background:url(images/hd.jpg); height:167px; color:#FFFFFF; position:relative}
#header a {color:#FFFFFF; line-height:30px; font-size:10pt;}
#header .fl {margin-left:20px}
#header h1 {font-size:70px; position:absolute; right:130px; top:30px}
#q,#submit {border:#899A7B 1px solid; background:#4C5446;  }
#header .fr {margin-right: 20px;line-height:30px;}
.iphone { position:absolute; left:0px; top:37px}
/* content */  
#content { background:url(images/ct_bg.jpg)}

.side {width:183px; background:url(images/sbg.jpg)}
.main {width:800px}
.side, .main_i {margin-top:-30px; text-align:justify;}
.main ul#nav {background: url(images/nav.gif) 0% -1px; width:449px; height:32px;float:right}
.main ul#nav li{float:left; width:89px; text-align:center; line-height:26px }
.main h2 {background:url(images/ct_t.gif); height:33px; width:510px; text-align:left; color:#FFFFFF; font-family: georgia,arial;font-weight:700; font-size:18px; padding:5px 20px 0 15px; margin-left:20px; repeat-x: no-repeat;}
.main ul#nav a { color:#fc5216}

.main ul#nav a:hover { color:#fc7916; text-decoration:none; }
.main p {width:750px; margin: 5px 20px}
#col div {width:226px; padding:20px 15px 0 25px}
#col h3{background:url(images/xplogo.png) no-repeat; line-height:39px; padding-left:40px; font-weight:700;font-size:12pt;color:#fff;}
.side_i { margin:10px 0 0 20px}
.side_i li {list-style:inside disc; padding:0 10px; line-height:1.98em}
.side_i h2 {font-weight:700}
h3 {font-weight:700;font-size:12pt;}
/* footer */
#footer { background:url(images/ft.jpg); height:220px; position:relative}
#ftinner {font-size:11px; position:absolute; bottom:2px; left:100px}
